<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:layout_margin="8dp"
        android:background="@color/black" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="8dp">
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/markerRecyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <TextView
            android:id="@+id/tvEmptyMarker"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/emptyMarker"
            android:textColor="@color/black"
            android:textSize="16sp" />
    </RelativeLayout>
</LinearLayout>
